Subject: Ticket Assigned - followup
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:33:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  followup mrs saad                    Bot:  Hi again! Bot:  Please enter your name Customer:  47 sr has been deducted on 4th mqrch Bot:  Please enter your name Customer:  mrs saad Bot:  Hi Mrs Saad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280038883 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:24 PM, 11th Mar                     mrs saad                    How long do i habe to wait           02:25 PM, 11th Mar    
                Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:26 PM, 11th Mar                     mrs saad                    Hello           02:27 PM, 11th Mar                     mrs saad                    Dear i ordered some makeup on thursday 4th march           02:27 PM, 11th Mar                     mrs saad                    But stiill i didnt get any update on it           02:27 PM, 11th Mar                     mrs saad                    When im going to recieve it ?           02:28 PM, 11th Mar                     mrs saad                    Please let me know asap           02:28 PM, 11th Mar                     mrs saad                    When i ordered i didnt get any meassage or email from you for confirmation           02:28 PM, 11th Mar                   Juhi                   We have forwarded the issue to our store already           02:30 PM, 11th Mar                   Juhi                   You
  must have received the email also.           02:30 PM, 11th Mar                     mrs saad                    So when ill receive my order           02:31 PM, 11th Mar                   Juhi                   As soon as the store will update us we will update you the same.           02:32 PM, 11th Mar                     mrs saad                    Yes i received but there were nothong on it they were sayong that i they have resolve my query what you have resolved?  I didnt get any confirmation for the order yet           02:32 PM, 11th Mar                     mrs saad                    Ok           02:32 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228990